//Load suggested members div

function suggestedmembersProcess(user_id) {
	
	new Ajax.Request('suggestedmembers_process.php',
	{
		parameters: { token: global_token, user_id: user_id },
		requestHeaders: {Accept: 'application/json'},
		onSuccess: function(transport){
			var response = transport.responseText || "{'error':'no response'}";
			
			var jsondata = response.evalJSON(true);
			if (jsondata.success=='yes') {
				//open the div to show the response
				document.getElementById('suggestedmembers').innerHTML = jsondata.results ;
			} 
		},
	});
}
